@charset "utf-8";
.kakko{
	position: relative;
	top: 0;
}
.kakko:before{
	border-left: solid 1px #FF781E;
	border-top: solid 1px #FF781E;
	border-bottom: solid 1px #FF781E;
	left: 0;
}
.kakko:after{
	content:  '';
	border-right: solid 1px #FF781E;
	border-top: solid 1px #FF781E;
	border-bottom: solid 1px #FF781E;
	right: 0;
}
.kakko:before,
.kakko:after{
	position: absolute;
	top: 0;
	content:  '';
	width: 8px;
	height: 100%;
	display: inline-block;
}